RubyGems Navigation menu

aws-sdk-rds 1.84.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.91.0 - July 01, 2020 (329 KB)
  2. 1.90.0 - June 30, 2020 (329 KB)
  3. 1.89.0 - June 23, 2020 (330 KB)
  4. 1.88.0 - June 22, 2020 (330 KB)
  5. 1.87.0 - June 18, 2020 (330 KB)
  6. 1.84.0 - May 07, 2020 (326 KB)
Show all versions (112 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    27fa6bef3033cc1769263f44bfc961253b3341dd04d5e0c52020c26e2e70a75c

    Total downloads 35,685,458

    For this version 631,146

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: